---
description: Config validates and view the compose file.
keywords: fig, composition, compose, docker, orchestration, cli, config
title: docker-compose config
---

```:
Usage: config [options]

Options:
-q, --quiet     Only validate the configuration, don't print
                anything.
--services      Print the service names, one per line.
```

Validate and view the compose file.